.projects-search__filters__video-box{
	display: none;
}

.projects-search__filters__options-box__title {
font-family: 'Roboto';
font-weight: 600 !important;
}

.centered-paragraph {
    margin: 0;
}

.projects-search__filters__options-box__pretitle{
	display: none;
}

.projects-search__filters__options-box__form{
	display: none;
}